/*******************************Calendar Top Navigation*********************************/
.MCRcalendar{
  margin:0px;
  padding:0px;
  width: 100%;
  font-family:Helvetica, "Times New Roman", Times, serif;
}
 
.MCRcalendar div.box{
  position:relative;
  width:calc(14.25% * 7);
  height:40px;
  background-color: #787878;    
}
 
.MCRcalendar div.header{
  line-height:40px;  
  vertical-align:middle;
  position:relative;
  height:40px;   
  text-align:center;
  width: 100%;
}
 
.MCRcalendar div.header a.prev,.MCRcalendar div.header a.next{ 
  position:relative;
  height: 17px;
  display:block;
  cursor:pointer;
  text-decoration:none;
  color:#FFF;
}
 
.MCRcalendar div.header span.title{
  color:#FFF;
  font-size:18px;
}
 
.MCRcalendar div.header a.prev{
  float: left;
  margin-left: 1rem;
}
 
.MCRcalendar div.header a.next{
  float: right;
  margin-right: 1rem;
}

.MCRCalendar div.modal-footer {
  pointer-events: none;
}

.MCRCalendar .modal-link,
.MCRCalendar .modal-btn {
  pointer-events: all;
}
 
/*******************************Calendar Content Cells*********************************/
.MCRcalendar div.box-content{
  width:calc(14.25% * 7);
  border:1px solid #787878;
}
 
.MCRcalendar ul.label{
  display: inline-block;
  margin: 0px;
  padding: 0px;
  margin-top:5px;
  margin-left: 5px;
  width: 100%;
}
 
.MCRcalendar ul.label li{
  display: inline-block;
  margin:0px;
  padding:5px;/*0px;*/
  margin-right:3px;  
  list-style-type:none;
  height:40px;
  line-height:40px;
  vertical-align:middle;
  text-align:center;
  color:#000;
  font-size: 15px;
  background-color: transparent;
}

.MCRcalendar li.day{
  width: calc(100% / 7 - 7px);
}

.MCRcalendar li.mask{
  background-color: #EEEEEE !important;
}

.MCRcalendar li.start,
.MCRcalendar li.end{
  background-color: #DCDCDC !important;
}

.MCRcalendar li.weekday{
  background-color: #D0D0D0 !important;
}
 
.MCRcalendar li.today{
  background-color: #D0FFD0 !important;
}
 
.MCRcalendar ul.dates{
  display: inline-block;
  margin: 0px;
  padding: 0px;
  margin-left: 5px;
  margin-bottom: 5px;
  width: 100%;
}
 
/** overall width = width+padding-right**/
.MCRcalendar ul.dates li{
  display: inline-block;
  margin:0px;
  padding:5px;/*0;*/
  margin-right:3px;
  margin-top: 5px;
  /*line-height:80px;*/
  vertical-align:middle;
  display: inline-block;
  list-style-type:none;
  height:100px;/*80px;*/
  font-size:25px;
  background-color: #D0D0D0;
  color:#000;
  text-align:left;/*center;*/ 
}
 
.MCRcalendar :focus{
  outline:none;
}

:root {
  --calht: 750px;
}
 
